{
  "name": "hw4",
  "version": "1.0.0",
  "description": "Big Data HW4 Cassandra REST API",
  "main": "index.js",
  "scripts": {
    "dev": "node index.js"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^1.6.7",
    "cassandra-driver": "^4.7.2",
    "express": "^4.18.2"
  }
}
